#![allow(unused)]
pub mod api;
mod ffi;

use api::*;
use std::os::raw::{c_double, c_int, c_void};

// Fonction appelée au début de la partie.
fn partie_init()
{
  // fonction a completer
}

// Fonction appelée à chaque tour.
fn jouer_tour()
{
  // fonction a completer
}

// Fonction appelée à la fin de la partie.
fn partie_fin()
{
  // fonction a completer
}

